.list-post-container {
  display: flex;
  flex-direction: column;
  width: 480px;
  height: 170px;
  border-right: 1px solid lightgray;
  border-left: 1px solid lightgray;
  border-bottom: 1px solid lightgray;
  background-color: rgba(255,255,255,0.6);
}

.news-create-post-icon{
  width: 50px;
  height: 50px;
  margin: 30px;
  border-radius: 50px;
}

.list-post-content{
  width: 300px;
  height: 150px;
  display: flex;
}

.list-post-info{
  padding-top: 30px;
  display: flex;
  flex-direction: column;
}

.list-post-info-name {
  font-weight: bold;
  font-family: Calibri;
  font-size: 16px;
}

.list-post-info-date {
  font-family: Calibri;
  font-size: 14px;
}

.list-post-info-body {
  width: 300px;
  margin-top: 20px;
  font-family: Calibri;
  font-size: 17px;
}

.list-post-info-options {
  width: 480px;
  display: flex;
  margin-left: 380px;
  margin-bottom: 40px;
}
